» Ubuntu » Paket

Error

two or more packages specified (libgfortran3-dbg-armel-cross oneiric)